Slackware Linux 15.0/ current mozilla-thunderbird の複数の脆弱性 (SSA:2022-153-01)

high Nessus プラグイン ID 161793
扶養家族が見つかりません